uuid: ff55496f-abd8-4ed9-816f-3f56cc1a7b54
langcode: en
status: true
dependencies:
  config:
    - field.field.node.alert.body
    - field.field.node.alert.field_alert_icon
    - field.field.node.alert.field_alert_type
    - field.field.node.alert.field_meta_tags
    - field.field.node.alert.field_related_links
    - field.field.node.alert.field_scheduled
    - field.field.node.alert.field_tag
    - node.type.alert
  module:
    - link
    - metatag
    - scheduled_publish
    - text
    - user
id: node.alert.default
targetEntityType: node
bundle: alert
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_alert_icon:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: icon
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_meta_tags:
    type: metatag_empty_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_related_links:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_scheduled:
    type: scheduled_publish_generic_formatter
    label: above
    settings:
      date_format: html_datetime
      text_pattern: '%moderation_state% - %date%'
    third_party_settings: {  }
    weight: 5
    region: content
  field_tag:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  field_alert_type: true
  langcode: true
  links: true
  search_api_excerpt: true
